Bug 244644 - HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2200 Ly [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2200 Ly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
: 802283 802285 802287 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 07:02 EDT by Narayanan
Modified: 2013-05-30 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 03:15:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 17 Xu Bo 2007-07-19 03:20:43 EDT
The system configuration is as below:

===================
CPU: 2* Dual core AMD Opteron 2220SE @ 2.8GHz/2 MB Cache

MEMORY: 4 GB

STORAGE: nVidia Pro 3600MCP SATA 3.0Gbps Controller with Seagate ST380811AS 80GB

NETWORK: 2 ports nVIDIA 3600 MCP (MAC) + Marvell 88E1116 (PHY)

CDROM: Samsung SH-C522C

VIDEO: XGI Volari Z7 graphics controller

USB: 4 ports

FLOPPY: Mitsumi M359M3D

Mother Board Model: MSI MS9652

Chipset: nVIDIA nForce professional 3600 MCP (MCP55Pro)
===================

There is no optional device shipping with the box.

Note You need to log in before you can comment on or make changes to this bug.